org.gnome.pango

## Class FallbackAttribute

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.pango.Attribute
      - - org.gnome.pango.FallbackAttribute

-     public final class FallbackAttribute
      extends Attribute

  Use this Attribute to inhibit Pango from falling back to another font if the glyph it needs is not available in the currently selected font.
  Since:
    4.0.11
  Author:
    Andrew Cowie

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FallbackAttribute(boolean setting)` Create a FallbackAttribute.

  - ### Method Summary

    - ### Methods inherited from class org.gnome.pango.Attribute

      `setIndices`

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### FallbackAttribute

          public FallbackAttribute(boolean setting)

      Create a FallbackAttribute. Since the ordinary default is to fallback according to your system's fontconfig settings, you only need to call this to set it `false`.
      Since:
        4.0.11